{
  "LBL_SCAN": "SV_SE Scan",
  "LBL_ADD_FLAG": "SV_SE Add Flag",
  "LBL_CAPTURE_IMAGE": "SV_SE Capture Image",
  "LBL_VARIABLE_CHARGES": "SV_SE Variable Charges",
  "IMAGES_ADDED": "SV_SE Images Added",
  "BTN_SOIL_COUNT": "SV_SE Soil Count",
  "BTN_PRINT_LABEL": "SV_SE Print Label",
  "BTN_REPAIR": "SV_SE Repair",
  "BTN_NEW_COG_ITEM": "SV_SE New COG Item",
  "MSG_FLAG_SCAN_REJECTED": "SV_SE Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning.",
  "MSG_FLAG_ADDED": "SV_SE Flag added",
  "MSG_DUPLICATE_ID_CODES": "SV_SE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "SV_SE Duplicate IDs have been found. Please select the correct item.",
  "MSG_VARIABLE_CHARGES_UPDATED": "SV_SE Variable charges updated",
  "MSG_ITEM_FLAG_REPAIR": "SV_SE Repair requested",
  "MSG_ITEM_FLAG_ALREADY_REPAIR": "SV_SE Item already flagged for repair!",
  "MSG_VARIABLE_CHARGES_REMOVED": "SV_SE Variable charges removed"
}
